---
group:
  name: juwikuang
  description: ''
  projects:
  - name: china_job_survey
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machine_learning_step_by_step
    description: ''
    mirrorRelease: false
    topic: ''
